:root {
    --baner-back: #0014b8;
}

/* html {
    scrollbar-width: thin;
    scrollbar-color: var(--blue) transparent;
} */

/* ::-webkit-scrollbar {
    width: 5px;
    background: #272627;
    height: 0;
} */

/* ::-webkit-scrollbar-thumb {
    background: #3b60ff;
} */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    direction: rtl;
}

#videoLink video {
    max-height: 60px;
}

@media (max-width: 800px) {
    #videoLink video {
        max-height: 45px;
    }
}

input,
button,
textarea {
    border: 0;
}

.sitemap,
.sidebar,
.main , .sidebar a{
    color: var(--text-dark);
}

img {
    user-select: none;
}
.main img{
    border-radius: 8px;
    
}
.overflow_hidden,
.overflow_mobile-hidden {
    overflow: hidden;
}

.container_main {
    width: 80%;
    margin: 0px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 1500px;
    gap: 0 10px;
}

.position_relative {
    position: relative;
}

.body {
    font-family: "IRANSans";
    color: var(--text-dark);
    font-size: 0.95rem;
}

.hr {
    margin: 0px 20px;
    height: 3px;
    background-color: var(--gray-light);
}

/* start header */
.header {
    height: 130px;
    width: 100%;
    box-shadow: 0 0 4px #eee;
}

.top-img {
    width: 100%;
    height: 60px;
    position: fixed;
    top: -0.04rem;
    z-index: 20;
    /* filter: drop-shadow(0px 0px 6px black); */
    background-color: #327bfe;
}

.header__nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.header-box {
    height: 80px;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    margin-right: 20px;
    flex-direction: row;
    text-decoration: none;
    color: var(--text-dark);
}

.header-box svg {
    width: 25px;
    height: 25px;
    float: right;
}

.header-box span {
    margin-right: 2px;
    user-select: none;
}

.user_acount {
    position: absolute;
    left: 22px;
}

.holder_top_img {
    width: 100%;
    height: 60px;
    display: block;
    position: relative;
    z-index: 20;
}

.header .container_main {
    justify-content: flex-start;
}

/* end header */

/* start sitemap */
.sitemap {
    padding: 5px 40px 5px 0px;
    width: 100%;
    margin: 5px 0px;
    display: flex;
    overflow-x: auto;
}

.sitemap img {
    margin-left: 10px;
}

.sitemap__a {
    transition: all .2s ease-in-out;
    position: relative;
    margin-left: 20px;
    color: var(--text-gray);
}

.sitemap__a:hover {
    color: var(--priymary-color-light);
}

.sitemap__a:last-child {
    color: var(--priymary-color-light);
}

.sitemap__span {
    font-size: 14px;
    text-wrap: nowrap;
    white-space: nowrap;
}

.sitemap__a::after {
    border-left: 1px solid var(--text-middle-gray);
    border-top: 1px solid var(--text-middle-gray);
    bottom: 0;
    content: "";
    height: 8px;
    left: -10px;
    margin: auto 0;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 8px;
}

.sitemap__a:last-child::after {
    display: none;
}

.sitemap__slash {
    color: var(--priymary-color);
    margin: 0px 5px;
}

/* end sitemap */

/* Start Main */
.main {
    width: 60%;
    margin-bottom: 10px;
}

.main__holder {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.main__slider {
	background: var(--white);
    padding: 15px;
	border: 1px solid var(--gray-light);
}

.main__slider-holderImg {
    width: 100%;
    height: auto;
    max-height: 540px;
    border-radius: var(--radius-mediom);
    overflow: hidden;
    position: relative;
}

.main__slider-holderImg h1 {
    position: absolute;
    color: var(--text-white);
    bottom: 0;
    right: 0;
    z-index: 2;
    font-size: 1.4rem;
    width: 100%;
    padding: 20px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgb(255 255 255 / 0%) -99%, #000000d9 100%);
    border-radius: var(--radius-mediom);
}

.main__slider-holderImg img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}

.main__slider-part {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    margin: 10px 0 0;
}

.main__slider-part img {
    width: 20px;
    height: 20px;
    margin-left: 3px;
}

.main__slider-part span,
.main__slider-part time {
    border-radius: var(--radius-mediom);
    /* width: 24%; */
    text-align: center;
    font-size: 0.8rem;
    padding: 5px 0px;
    text-wrap: nowrap;
}

.main__slider-part .comment_svg {
    margin-right: 4px;
}

.main__content ul {
    padding: 0 30px;
}

.main__content {
    overflow: hidden;
    line-height: 2rem;
    word-wrap: break-word;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.main__content.single_box {
	background: var(--white);
	padding: 15px;
	border: 1px solid var(--gray-light);
}
.main__content.author {
	background: var(--white);
    padding: 10px;
    display: block;
	border: 1px solid var(--gray-light);
}
.main__content.author a {
	text-decoration: none !important;
}
.editor_box {
	background: var(--white);
    padding: 10px;
	border: 1px solid var(--gray-light);
}
.main__content h2 {
    margin: 20px 0;
}
.main__content h3 , .main__content h4 {
    margin: 12px 0 8px;
}

/* .main__content img:not(.editor_hotel--img):not(.editor__linkBox--img) {
    max-width: 100%;
    height: auto !important;
} */
.main__content img:not(.offered_hotel--img):not(.editor__linkBox--img) {
    max-width: 100%;
    height: auto !important;
}
/* .editor_hotel--img {
	height: 220px !important;
} */
.main__holder article.main__content img {
    display: block;
    margin: 20px auto;
}
.main__content .editor_hotel img {
    margin: unset !important;
    max-width: unset;
    height: unset;
    display: inline-block !important;
	border-radius: 0;
}

.main__content .holder_table {
    overflow-x: auto;
    margin-bottom: 5px;
    padding: 0 1px 5px;
}

.main__content .holder_table::-webkit-scrollbar {
    background-color: #eee;
    height: 5px;
    border-radius: var(--radius-mediom);
}

.main__content .holder_table::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: var(--radius-mediom);
}

.main__content .holder_table table td {
    min-width: 150px;
}

.main__content-caption {
    /* margin: 10px 0px; */
    z-index: 1;
    position: relative;
}

/* ===================== */
.main__content .table-container {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin: auto;
    background: white;
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.main__content table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    /* min-width: 600px; */
    margin: 0 auto;
}

.main__content thead {
    background-color: #223A79 !important;
    color: white;
}

.main__content th,
td {
    padding: 12px 8px;
    border: 1px solid #ddd;
    font-size: 14px;
}

.main__content tbody tr:nth-child(even) {
    background-color: #f1f1f1 !important;
}

.main__content tr:hover {
    background-color: #e1e1e1 !important;
}

.main__content thead tr {
    background-color: #223A79 !important;
}

.main__content thead tr:hover {
    background-color: #223A79 !important;
}

@media (max-width: 600px) {

    .main__content th,
    .main__content td {
        font-size: 12px;
        padding: 8px 6px;
    }
}

/* ===================== */
.holder_tag {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.main__content-teg {
    border-radius: var(--radius-mediom);
    box-shadow: 0px 0px 4px var(--gray);
    padding: 2px 10px;
    margin: 5px;
    font-size: 14px;
    transition: all .3s ease-in-out;
}

.main__content-teg:hover {
    background-color: var(--priymary-color-dark);
    color: var(--text-white);
}

.main__slider-part .holder_flex {
    cursor: help;

}

.main__content-holder_flex {
    display: flex;
    align-items: center;
    background-color: var(--gray-light);
    border-radius: var(--radius-mediom);
    padding: 0.6rem;
    margin-top: 10px;
}

.main__content .main__content-author {
    width: 4rem;
    height: -webkit-fill-available;
    border-radius: var(--radius-mediom);
    margin-left: 10px;
    object-fit: cover;
}

.main__content_author--text {
    font-size: 0.7rem;
    display: flex;
    line-height: 22px;
}

.main__content_author--name {
    font-style: normal;
    display: block;
    font-size: 0.9rem;
}

.main__comments {
    background: var(--white);
    border-bottom-right-radius: var(--radius-mediom);
	border: 1px solid var(--gray-light);
    padding: 10px;
}

/* .main__content-not-comment {
    justify-content: space-around;
    align-items: center !important;
    flex-direction: column;
} */
.main__content-not-comment {
    justify-content: space-around;
    align-items: center !important;
    flex-direction: column;
    min-height: 316px;
    max-height: 316px;
    overflow: hidden;
    background: url(https://www.yejayekhoob.com/Libraries/images/not_comment_2.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.main__content-not-comment img {
    width: 266px;
    height: auto;
}

.main__content-not-comment span {
    font-size: 1.2rem;
    font-weight: bold;
    text-shadow: 0px 0px 10px #adcbff;
    color: #007dfe;
}

.main__comments .main__content-holder_flex {
    border-radius: var(--radius-big);
    display: flex;
    align-items: flex-start;
    border: 1px solid var(--gray-light);
    background-color: unset;
    overflow-x: hidden;
}

.main__comments-author {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    object-fit: cover;
    border: 3px double var(--gray);
}

.main__comments-author cite {
    font-style: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.main__comments-p {
    font-style: normal;
    background-color: var(--white);
    width: 100%;
    height: auto;
    text-align: justify;
    font-size: 0.9rem;
    margin-top: 5px;
    border-radius: 10px;
    background-color: var(--gray-light);
    padding: 10px;
}

/* Rating Comment */
.form__item_range {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
    flex-direction: column;
    padding: 0 5px 30px;
    gap: 12px;
	transition: all .3s ease;
}
.form__item_range.disabled {
    opacity: 0.5;
	max-height: 0;
	padding: 0 5px;
	overflow: hidden;
}
.form__item_range-title{
	flex: 1;
	color: rgb(43 71 90 / var(--tw-text-opacity, 1));
    font-size: 1rem;
}
.form__item--holder_range {
	position: relative;
	height: 50px;
	flex: 2;
	display: flex;
    align-items: center;
}
.form__item--range {
	background: linear-gradient(to right, var(--priymary-color) 0%, var(--tertiary-color) 0%);
	width: 100%;
	direction: ltr;
	-webkit-appearance: none;
	appearance: none;
	outline: none;
	position: relative;
	height: 12px;
	border-radius: 10px;
	border: none;
	padding: 0;
}
.form__item--range:focus {
	border: none;
}
.range-ticks {
	width: 100%;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	position: absolute;
    top: 50%;
    z-index: 0;
    pointer-events: none;
    transform: translateY(-50%);
}
.range-ticks .range-ticks--title {
	width: 4px;
	height: 4px;
	border-radius: 10px;
	background-color: var(--priymary-color);
	pointer-events: none;
	position: relative;
}
.range-ticks--value {
	position: absolute;
	bottom: -28px;
	right: -2px;
	color: var(--priymary-color);
	font-size: 0.8rem;
	font-family: inherit;
	font-weight: 500;
}
.form__item--range::-webkit-slider-runnable-track {
	height: 12px;
	border-radius: 5px;
}
.form__item--range::-webkit-slider-thumb{
	-webkit-appearance: none;
	appearance: none;
	width: 5px;
	height: 24px;
	background: var(--priymary-color);
	border-radius: 5px;
	cursor: pointer;
	box-shadow: 0 0 0px 1px var(--white);
	position: relative;
	transform: translateY(-40%);
}
.form__item--range::-moz-range-thumb{
	-webkit-appearance: none;
	appearance: none;
	width: 5px;
	height: 24px;
	background: var(--priymary-color);
	border-radius: 5px;
	cursor: pointer;
	box-shadow: 0 0 0px 1px var(--white);
	position: relative;
	transform: translateY(-40%);
}
.form__item--range:disabled {
	opacity: 0.6;
	cursor: not-allowed;
}
@media screen and (max-width:670px) {
	.form__item_range {
		align-items: unset;	
		flex-direction: column;
		gap: 40px;
	}	
}
.rating__comment{
	display: flex;
    align-items: center;
	gap: 4px;
	font-size: 14px;
	color: var(--text-gray);
}
.rating__comment--icon{
	opacity: 0.5;
}
.rating__comment--number{
    display: flex;
    align-items: center;
}
/* ======================= */

.h1_imgs .swiper-slide {
    padding: 0px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 100% !important;
}

.swiper-slide {
    width: unset;
}

.h1_imgs .swiper-button-prev::after,
.h1_imgs .swiper-button-next::after {
    color: var(--white);
    font-weight: bold;
    font-size: 3rem;
    text-shadow: 0px 0px 4px var(--gray);
}

.swiper-slide_not_slide {
    padding: 0px !important;
}

.h1_imgs .swiper-button-next,
.h1_imgs .swiper-button-prev {
    background-color: unset;
}

.swiper-pagination-bullet {
    background-color: var(--white);
    box-shadow: 0px 0px 5px var(--gray);
}

.swiper-pagination {
    bottom: 0;
}

.main__content .transition {
    height: 100%;
    width: 100%;
    transition: all .3s ease;
}

.main__content .transition:hover {
    filter: contrast(1.2);

}

.swiper-wrapper__images {
    height: 495px !important;
}


/* end main */

/* Start Sidebar */
.sidebar {
    width: calc(40% - 10px);
}

.sidebar__box:first-child {
    position: sticky;
    overflow-x: hidden;
}

.sidebar__box {
    padding: 10px;
    margin-bottom: 10px;
    background-color: var(--white);
	border: 1px solid var(--gray-light);
}

.toggle_comment {
    padding: 10px;
}

.container_title .title {
    width: 100%;
    font-size: 1rem;
    padding-right: 10px;
    z-index: 1;
    position: relative;
    margin: 0;
    display: flex;
    font-weight: 600;
}

.sidebar__box-content:last-child {
    border-bottom: 0;
}

.sidebar__box-content:hover {
    background-color: var(--gray-bright);
    padding: 10px;
}

.sidebar__box-content {
    width: 100%;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    border-bottom: 1px solid var(--gray);
    padding: 10px 0px 10px;
    transition: all .3s ease-in-out;
}

.sidebar__box-content h3 {
    font-size: 0.95rem;
}

.sidebar__box-content-img {
    width: 110px;
    height: 110px;
    float: right;
    margin-left: 10px;
    border-radius: var(--radius-mediom);
    position: relative;
    overflow: hidden;
    text-align: center;
    font-size: 1.4rem;
}

.sidebar__box-content-img .figcaption {
    position: absolute;
    bottom: 0;
    background-color: #e50000c0;
    color: var(--text-white);
    width: 101%;
    height: 25px;
    font-size: 14px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-left: 3px;
    padding-bottom: 1px;
}

.sidebar__box-content-img img {
    width: 110px;
    height: 110px;
    object-fit: cover;
}

.sidebar__box-content h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.sidebar__box-content p {
    font-size: 14px;
}

.sidebar__box--service_svg {
    width: 25px;
    height: 25px;
    margin-left: 10px;
    filter: var(--filter-priymary-color);
}

.sidebar__box-content-holder {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.sidebar__box-content-svg {
    display: inline-block;
    max-height: 50px;
    overflow: hidden;
}

.sidebar__box-content-svg svg {
    width: 20px;
    height: 20px;
    margin-top: 2px;
    margin-left: 5px;
    fill: #686868;
}

.sidebar__box-content-stars {
    display: inline-block;
    float: right;
    border-radius: 10px;
    padding-top: 10px;
}

.sidebar__box-content-star {
    width: 1rem;
    height: 1rem;
}

.sidebar__box-content-price {
    float: left;
    position: absolute;
    left: 19px;
    bottom: 6px;
}

.sidebar__box-content-price del,
.sidebar__box-content-price ins,
.sidebar__box-content-price span {
    border-radius: 10px;
    padding: 5px 5px 3px 5px;
    margin-bottom: 5px;
    display: inline-block;
    text-align: center;
    font-size: 0.8rem;
}

.sidebar__box-content-price del {
    text-decoration: line-through;
    color: var(--gray-middle);
    font-size: 0.8rem;
    font-weight: 100;
}

.sidebar__box-content-price ins {
    display: block;
    font-weight: bold;
    font-size: 1rem;
}

.sidebar__box-content-price>span {
    background-color: var(--red);
    color: var(--text-white);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 7px 0px;
    font-size: 0.7rem !important;
    font-weight: 100;
}

.sidebar__box-content-price .toman {
    font-size: 0.7rem;
    color: var(--text-middle-gray);
    text-wrap: nowrap;
}

.sidebar__box-svg {
    margin-left: 5px;
    float: right;
    width: 25px;
    height: 25px;
    margin-top: 9px;
}

.sidebar__box-content_svg {
    width: 1.2rem !important;
    height: 1.2rem !important;
}

.sidebar__box--item-title {
    font-size: 15px;
}

.sidebar__box-news_img {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-left: 10px;
    border-radius: var(--radius-mediom);
}

.sidebar__box-news_a:last-child {
    border: 0;
}

.sidebar__box-news_a:hover {
    background-color: var(--gray);
    /* color: var(--text-white); */
}

.sidebar__box-news_a {
    display: flex;
    align-items: center;
    padding: 10px;
    transition: all .3s ease-in-out;
}

.sidebar__box-news_img img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: var(--radius-mediom);
}

.holder_flex {
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}

.parent_relative {
    position: relative;
}
.handle_comment-name {
	font-style: normal;
}
.sidebar__box_comment {
    top: 129px;
    border-top-left-radius: 0px;
    display: flow-root;
    position: sticky;
}

.sidebar__box_comment-holder {
    margin: 10px 0px;
    position: relative;
    display: flex;
    align-items: center;
}
.sidebar__box_comment--holder {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 8px;
	width: 100%;
}
.sidebar__parent_input {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 8px;
}

.sidebar__box_comment-label {
    text-wrap: nowrap;
    margin-left: 5px;
}

.sidebar__box_comment-input {
    border-radius: var(--radius-mediom);
    height: 40px;
    width: 100%;
}

.sidebar__box_comment-textarea {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    height: 170px;
    max-height: 170px;
    min-height: 170px;
    border-radius: var(--radius-mediom);

}

.sidebar__box_comment-textarea,
.sidebar__box_comment-input {
    background-color: var(--body-back);
    font-family: inherit;
    padding: 10px;
    font-size: 0.85rem;
    border-radius: var(--radius-mediom);
}

.sidebar__box_comment-submit {
    padding: 0.5rem 3rem;
    border-radius: var(--radius-mediom);
    font-family: inherit;
    font-size: 14px;
    float: left;
    cursor: pointer;
    margin-right: 10px;
    background-color: var(--priymary-color);
    color: var(--white);
    transition: all .3s ease;
    cursor: pointer;
}

.sidebar__box_comment-submit:hover {
    filter: brightness(0.9);
}

/* end siedebar */

/* start captions style */
.container_title {
    position: relative;
    margin: 0.5rem 0;
    display: flex;
    justify-content: space-between;
}

.start_header {
    display: block;
    width: 2.7rem;
    height: 1.9rem;
    background-color: var(--tertiary-color);
    position: absolute;
    margin-top: -3px;
    border-radius: 10px;
    z-index: 0;
}

.end_header {
    display: block;
    width: 1.7rem;
    height: 0.8rem;
    background-color: var(--tertiary-color);
    position: absolute;
    margin-top: -3px;
    border-radius: 10px;
    z-index: 0;
    left: -14px;
    bottom: 4px;
}

.container_title_span {
    width: fit-content;
    display: block;
    position: relative;
    float: right;
}

/* end captions style */

/* start similar post */
.similar_articles {
    width: 100%;
    border-radius: var(--radius-mediom);
    box-shadow: 0px 0px 5px var(--gray);
    padding: 10px;
    margin: 10px 0px;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 1rem;
    font-weight: bold;
}

.swiper {
    width: 100%;
    margin: 10px 0px;
    padding: 5px;
}

.main__slider .swiper-wrapper {
    /* padding: 4px; */
    height: 495px;
}

.swiper-slide {
    overflow: hidden;
    border-radius: var(--radius-mediom);
	border: 1px solid var(--gray-light);
    /* width: calc(25% - 9px) !important; */
    background-color: var(--white);
}

.swiper-slide figure {
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin-bottom: 5px;
}

.swiper-slide figure img {
    width: 100%;
    height: 100%;
    margin-top: -3px;
}

.swiper-slide h3 {
    height: 60px;
    overflow: hidden;
}

.swiper-slide__holder_icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    padding: 5px 10px 10px 10px;
}

.swiper-slide__holder_icon-icon {
    font-size: 0.1rem;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}

.swiper-slide__holder_icon-icon img {
    /* filter: contrast(0.1); */
    margin-left: 2px;
}

.swiper-slide__holder_icon-icon span {
    font-size: 0.7rem;
    color: var(--text-middle-gray);
}

.similar_article .swiper-button-next:hover,
.similar_article .swiper-button-prev:hover {
    background-color: rgba(255, 255, 255, 0.781);
}

.similar_article .swiper-button-next,
.similar_article .swiper-button-prev {
    background-color: rgba(255, 255, 255, 0.616);
    border-radius: 50%;
    padding: 0px 23px;
    margin: -25px 7px;
    transition: all .2s ease-in-out;
}

.similar_article {
    width: 100%;
    box-shadow: none;
    margin-bottom: 0;
    padding: 0;
}

.slider_fade::before,
.slider_fade::after {
    content: "";
    width: 50px;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
    height: 100%;
    background: linear-gradient(90deg, var(--white), transparent);
    overflow: hidden;
    z-index: 2;
}

.slider_fade::after {
    background: linear-gradient(270deg, var(--white), transparent);
    left: unset;
    right: 0;
}

.swiper-slide h3 {
    font-weight: 100;
    font-size: 0.9rem;
    padding: 0 10px;
	color: var(--text-dark);
}

/* end similar post */

/* start comments */
.main__comments-parts {
    display: flex;
    flex-direction: column;
    padding-right: 10px;
    width: 100%;
}

.comments_holder-btn {
    border-bottom: 1px solid var(--gray);
    float: right;
    position: relative;
    display: flex;
    padding-bottom: 5px;
    align-items: center;
    justify-content: flex-start;
}

.comments_holder-btn--name {
    font-style: normal;
    margin: 0px 10px;
    float: right;
}

.comments_holder-btn span {
    color: var(--gray-dark-color);
    font-size: 0.7rem;
    margin-right: 10px;
}

.comments_holder-btn img {
    cursor: pointer;
}

.comments_holder-btn img {
    transition: all .2s ease-in-out;
    color: rgb(197, 197, 197);
    font-family: inherit;
    position: absolute;
    left: 0;
    bottom: 0.3rem;
    filter: var(--filter-gray-mediom);
}

.comments_holder-btn img,
.comments_holder-btn .comment__no-active {
    transition: all .2s ease-in-out;
    color: rgb(197, 197, 197);
    font-family: inherit;
}

.comments_holder-btn img:hover {
    filter: brightness(0.9);

}

.parent__comment-not-active {
    position: absolute;
    left: 0;
}

.sidebar__box:last-child {
    position: sticky;
    top: 129px;
    border-top-left-radius: 0px;
    max-height: 800px;
    overflow: auto;
}

.sidebar__box:last-child .sidebar__box-news_a {
    border-bottom: 1px solid var(--gray);
}

.sidebar__box-news_a:last-child {
    border-bottom: 0px !important;
}

.main__content-holder_reply {
    width: 100%;
}

.main__content-holder_reply:first-child {
    margin-top: 10px;
}


.open_comment {
    float: left;
    border-radius: var(--radius-mediom);
    font-family: inherit;
    font-size: 0.9rem;
    padding: 0px 10px;
    background-color: var(--priymary-color-dark);
    color: var(--text-white);
    transition: all .2s ease-in-out;
    cursor: pointer;
    display: none;
}

.open_comment img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.open_comment:hover {
    background-color: var(--green);
}

#open_comment {
    display: none;
}

.container_title_toggle {
    display: none;
}

.toggle_comment .container_title_span p {
    font-size: 14px;
    font-weight: 500;
}

.toggle_comment .container_title_span p span {
    font-size: 12px;
    font-weight: 500;
}

/* end comments */



/* start video */

#noSupported {
    display: none;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

#noSupported p {
    flex: 0 0 auto;
    direction: rtl;
    text-align: center;
    font-family: "VazirBlack", sans-serif;
    font-size: 1.6rem;
    color: var(#83ae00);
    margin: 0;
}

#noSupported p a:visited,
#video video p a:visited {
    color: var(#4651c2) !important;
    outline: transparent !important;
}

#noSupported p a:hover,
#noSupported p a:focus,
#noSupported p a:active,
#video video p a:hover,
#video video p a:focus,
#video video p a:active {
    color: var(#83ae00) !important;
    outline: 1px dotted var(#83ae00) !important;
}

#video .tab a {
    cursor: pointer;
}

.hiddenD {
    display: none !important;
}

.videoGallery {
    width: 100%;
    height: 424px;
    border-radius: 10px;
    overflow: hidden;
}

.video {
    max-width: 750px;
    height: auto;
    aspect-ratio: 504/280;
    text-align: center;
    margin: 0 auto 10px auto;
    /* background : url(../../img/body-bg.gif) repeat; */
}

.video>div:first-of-type a {
    background-color: var(#83ae00);
}

.video>div:first-of-type a:visited {
    background-color: var(#83ae00);
}

.video video {
    width: 100%;
    height: 100%;
    background-color: transparent;
}

/* end video */
.videoPlaceholder {
    border-radius: var(--radius-big);
    overflow: hidden;
    margin: 20px auto;
    max-width: 750px;
}



/* ----------- RESPONCIVE ---------- */

@media screen and (max-width: 1500px) {
    .container_main {
        width: 98%;
    }

    .swiper-slide__holder_icon-icon span {
        font-size: 0.7rem;
    }

    .swiper-slide h3 {
        height: 56px;

    }

    .main__slider .swiper-wrapper {
        height: 450px;
    }

    .swiper-wrapper__images {
        height: 450px !important;
    }
}

@media screen and (max-width: 1200px) {
    .videoGallery {
        height: 362px;
    }

    .sidebar__box-content-price {
        left: 5px;
    }

    .sidebar__box-content-price del,
    .sidebar__box-content-price ins,
    .sidebar__box-content-price span {
        margin-bottom: 0;
        font-size: 0.8rem;
    }

    .sidebar__box-content-price ins {
        font-size: 0.9rem;
    }

    .main__slider .swiper-wrapper {
        height: 400px;
    }

    .swiper-wrapper__images {
        height: 400px !important;
    }

    .main__slider-holderImg h1 {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 920px) {
    .videoGallery {
        height: 270px;
    }

    .sidebar__box-content-svg svg {
        width: 20px;
        height: 20px;
        margin-top: 0px;
    }

    .sidebar__box-content {
        margin-right: 0px;
    }

    .sidebar__box-content-price span {
        font-size: 0.7rem !important;
    }

    .sidebar__box-content-star {
        width: 0.8rem;
        height: 0.8rem;
    }

    .sidebar__box-content-img,
    .sidebar__box-content-img img {
        width: 80px;
        height: 80px;
    }

    .sidebar__box-content-price {
        margin: 10px 0px;
    }

    .sidebar__box-content-price del,
    .sidebar__box-content-price ins {
        padding: 2px 0px;
    }

    .sidebar__box-content-img .figcaption {
        height: 20px;
        font-size: 0.7rem;
    }

    .sidebar__box-content_svg {
        width: 1rem !important;
        height: 1rem !important;
    }

    .sidebar__box-content-img .figcaption span {
        font-size: 0.7rem;
    }

    .main__slider .swiper-wrapper {
        height: 350px;
    }

    .swiper-wrapper__images {
        height: 350px !important;
    }

    .sidebar__box-news_a {
        padding: 10px 0;
    }
}

@media screen and (max-width: 800px) {
    .main__slider-holderImg h1 {
        font-size: 1.2rem;
        padding: 10px;
        padding-bottom: 20px;
        padding-right: 15px;
    }

    .sidebar__box_comment-submit {
        width: 100%;
    }

    .main__slider-holderImg {
        /* height: 400px;
		max-height: 400px; */
    }

    .container {
        padding: 0px 10px;
    }

    .holder_top_img {
        height: 0px;
    }

    .main {
        width: 100%;
    }

    .sidebar {
        width: 100%;
    }

    .sidebar__box:first-child {
        border-top-left-radius: 0px;
    }

    .sidebar__box-content-price {
        display: block;
        float: left;
        position: absolute;
        left: 19px;
        bottom: 6px;
    }

    .sidebar__box-content-img,
    .sidebar__box-content-img img {
        width: 80px;
        height: 80px;
    }

    .sidebar__box-content-price span {
        margin-left: 0px;
    }

    .main__comments {
        border-bottom-right-radius: var(--radius-mediom);
        border-bottom-left-radius: var(--radius-mediom);
    }

    .sidebar__box_comment {
        border-bottom-right-radius: var(--radius-mediom);
    }

    .sidebar__box_comment .container_title label {
        display: flex;
    }

    .sidebar__box_comment {
        width: 1px;
        height: 100%;
        visibility: hidden;
        position: fixed !important;
        top: 0 !important;
        bottom: 0;
        right: unset;
        left: 0 !important;
        transform: translate(0%, 0%);
        border-radius: 0;
        opacity: 0;
        transition: all .3s ease-in-out;
    }

    .toggleInput_comment:checked+.sidebar__box_comment {
        left: unset;
        right: 0 !important;
        width: 100%;
        opacity: 1;
        z-index: 35;
        visibility: visible;
        overflow-y: auto;
    }

    .open_comment {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
        font-size: 0.8rem;
        padding: 5px 10px 5px 7px;
    }

    .toggleLabel_close img {
        width: 25px;
        height: 25px;
        margin-top: 10px;
    }

    .sidebar__box_comment-holder {
        /* align-items: flex-start; */
        align-items: baseline;
    }

    .sidebar__box_comment-label {
        font-size: 0.8rem;
    }

    .sidebar__box_comment-input {
        border-radius: var(--radius-mediom);
        height: 40px;
        left: 0;
        width: 100%;
        margin-top: 10px;
        position: unset;
    }

    .top-img {
        top: -0.04rem;
        height: 45px;
        z-index: 35;
    }

    .header-box {
        margin-top: 0px;
    }

    .header {
        height: 108px;
        /* overflow: hidden; */
        position: relative;
    }

    .sidebar__box_comment .sidebar__box-svg {
        display: none;
    }

    .toggle_comment .container_title {
        display: none;
    }

    .toggle_comment .container_title_toggle {
        padding: 0.3rem 0;
        display: flex;
        align-items: center;
        border-bottom: 1px solid var(--gray);
        justify-content: flex-start;
        margin: 0;
    }

    .sitemap {
        padding: 5px 5px 5px 0px
    }

    .slider_fade::after,
    .slider_fade::before {
        display: none;
    }

    .swiper-pagination {
        display: none;
    }

    .main__content {
        padding: 0.3rem 0.3rem;
    }

    .sidebar__box_comment-label {
        display: none;
    }

    .toggle_comment {
        padding: 0 10px;
    }

    .toggle_comment .sidebar__box_comment-input,
    .toggle_comment textarea {
        background-color: #eff4fb;
        font-size: 0.85rem;
        height: 50px;
        border-radius: var(--radius-mediom);
        margin: 5px 0px;
        padding: 10px;
    }

    .comment_submit_holder {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
		padding: 10px;
		display: flex;
		flex-direction: row;
		align-items: center;
		gap: 8px;
    }
    .comment_submit_holder .sidebar__box_comment-submit {
        background-color: var(--priymary-color);
        color: var(--white);
        font-size: 1.1rem;
		width: 100%;
		margin: 0;
	}
    .comment_submit_holder.reply .sidebar__box_comment-submit {
		width: 50%;
	}

    .toggle_comment .container_title_span span {
        font-size: 0.8rem;
    }

    .contact__parent {
        width: 50px;
        height: 50px;
        bottom: 76px;
    }

    .contact__img {
        width: 40px;
        height: 40px;
    }

    .scrollToTop {
        width: 40px;
        height: 45px;
        bottom: 15px;
        z-index: 11 !important;
    }

    .video {
        max-width: 100%;
        height: 194px;
    }

    .videoGallery {
        height: 194px;
        width: 98%;
    }

    .main__content .transition {
        height: 100%;
        width: 100%;
    }

    .nav__bottom {
        bottom: 5px !important;
    }

    .main__content-not-comment span {
        font-size: 1.1rem;
    }
}

@media screen and (max-width: 640px) {

    .swiper-button-prev,
    .swiper-button-next {
        display: none;
    }	

    .main__comments-author {
        width: 25px;
        height: 25px;
    }

    .main__slider-holderImg {
        /* height: 300px;
        max-height: 300px; */
    }

    .main__slider-part {
        flex-wrap: wrap;
    }

    .main__slider-part .holder_flex {
        width: 40%;
        justify-content: flex-start;
    }

    .main__slider .swiper-wrapper {
        height: 300px;
    }

    .swiper-wrapper__images {
        height: 300px !important;
    }

    .sitemap__span {
        font-size: 0.8rem;
    }
}
@media screen and (max-width: 480px) {
	.table-of-contents {
    	width: 100% !important;
	}
	.main__content-not-comment {
		min-height: 220px;
		max-height: 220px;
	}
	.sidebar__parent_input {
		flex-direction: column;
	}
}

@media screen and (max-width: 420px) {

    .sidebar__box-content-price del,
    .sidebar__box-content-price ins {
        padding: 2px 0px;
    }

    .main__slider-holderImg h1 {
        font-size: 0.9rem;
        padding: 10px;
        font-weight: 500;
    }

    .main__slider-part .holder_flex {
        width: auto;
        justify-content: flex-start;
    }

    .sidebar__box-content-price {
        left: 0px;
        bottom: -11px;
        font-size: 0.7rem;
    }

    .sidebar__box-content-price span {
        border-radius: var(--radius-mediom);
        width: 30px;
        height: 19px;
        padding: 2px;
    }

    .sidebar__box-content {
        padding: 10px 0px 0px;
        overflow-wrap: var(--priymary-color);
    }

    .sidebar__box-content:hover {
        padding: 10px 0px 0px;
    }

    .sidebar__box-content-img {
        margin-bottom: 5px;
    }

    .sidebar__box-content-img .figcaption {
        font-size: 0.7rem;
    }

    .main__slider-part .holder_flex img {
        width: 20px;
        height: 20px;
    }

    .main__slider-part {
        overflow: hidden;
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .holder_flex {
        height: 27px;
    }

    .main__slider-part span {
        font-size: 0.7rem;
        /* padding: 5px 5px; */
        text-wrap: nowrap;
    }

    .sidebar__box-content h3 {
        font-size: 0.8rem;
        text-wrap: nowrap;
    }

    .sidebar__box-content-stars {
        padding: 0;
        margin: 10px 0;
    }

    .main__slider-holderImg {
        /* height: 250px;
        max-height: 250px;
		width: 100%; */
    }

    .main__slider .swiper-wrapper {
        height: 180px;
    }

    .swiper-wrapper__images {
        height: 180px !important;
    }
}

/*استایل های هدر  */

.header-index {
    position: fixed;
    box-shadow: 0 0 5px var(--gray);
    top: 59px;
}

@media (max-width: 800px) {
    .header-index {
        top: 44px !important;
    }
}

.container {
    width: 90%;
    margin: auto;
    max-width: 1280px;
}

.child_menu_content {
    background-color: #ffffffee;
}

.overflow_mobile-hidden {
    overflow: hidden;
}

.nav__bottom-link span {
    color: #333 !important;
}

.nav__bottom-link svg {
    color: #333 !important;
    /* برای اعمال روی svg */
}

/* overide contact_icon */
.contact__parent {
    z-index: 10 !important;
}

/* table-of-contents */
.main__content a:not(.swiper-slide),
.single_box a:not(.swiper-slide) , 
.single_box a:not(.swiper-slide) * , 
.main__content.single_box a:not(.swiper-slide) , 
.main__content.single_box a:not(.swiper-slide) * ,
.single_box a:not(.swiper-slide) , 
.single_box a:not(.swiper-slide) * {
	color:#0D6EFD !important;
	text-decoration: underline;
}
.main__content_author--name , .main__content_author--text {
    color: var(--text-dark) !important;
}
.table-of-contents {
	background: #fcfcfc;
	border: 1px solid #E5E5E5;
    border-radius: var(--radius-mediom);
    padding: 15px;
    margin-bottom: 20px;
    width: max-content;
    max-width: 100%;
}

.table-of-contents__title {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

#table-of-contents {
	display: none;
}
.table-of-contents__more_btn {
    display: flex;
    flex-direction: row;
    gap: 5px;
    font-size: 14px;
    margin: 0 auto;
    cursor: pointer;
    user-select: none;
    border-top: 1px solid #eee;
    width: 100%;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
	color: #2563EB;
}
.table-of-contents__more_btn .table-of-contents__more_icon {
	width: 15px;
	height: 15px;
	margin: 0 !important;
	filter: var(--filter-priymary-color);
}
.table-of-contents__less {
	display: none;
}
.table-of-contents__more_icon {
	transition: all .3s ease;
	width: 15px;
	height: 15px;
}
#table-of-contents:checked ~ .table-of-contents__more_btn .table-of-contents__less {
	display: flex;
}
#table-of-contents:checked ~ .table-of-contents__more_btn .table-of-contents__more {
	display: none;
}
#table-of-contents:checked ~ .table-of-contents__main_ul {
	max-height: 600px;
}
#table-of-contents:checked ~ .table-of-contents__more_btn .table-of-contents__more_icon {
	rotate: 180deg;
}
.table-of-contents>.table-of-contents__main_ul {
    list-style: none;
    padding: 0 5px 0 10px;
    margin: 10px 0;
	transition: all .3s ease;
}
.table-of-contents.max-height>.table-of-contents__main_ul {
	max-height: 170px;
    overflow: hidden;
	min-width: 230px;
}
.table-of-contents.max-height>.table-of-contents__main_ul li a {
	text-wrap: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.table-of-contents.max-height #table-of-contents:checked + .table-of-contents__main_ul li a {
	text-wrap: wrap;
}

.table-of-contents li,
.holder_textedit ul li {
    list-style: none !important;
}

.table-of-contents__main_ul ul li {
    list-style: disc !important;
    color: #1F78FF;
}

.table-of-contents a {
    display: block;
    color: #2d3748;
    text-decoration: none;
    padding: 5px 10px;
    border-radius: var(--radius-mediom);
    font-size: 14px;
    font-weight: 500;
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
}

.table-of-contents a::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 4px;
    background: linear-gradient(135deg, #60A7FF 0%, #1F78FF 100%);
    transform: scaleY(0);
    transition: transform 0.3s ease;
}

.table-of-contents a:hover::before {
    transform: scaleY(1);
}

.table-of-contents a:hover {
    background: #fff;
    transform: translateX(-4px);
}

.editor__linkBox {
    width: 100%;
    padding: 15px 10px;
    border-radius: 3px;
    display: block;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: var(--gray-dark-color);
    border-right: 7px solid var(--priymary-color);
    background: var(--gray-bright);
    line-height: 35px;
}
.editor__linkBox a , .editor__linkBox a * {
	text-decoration: none !important;
	color: var(--priymary-color);
}
.editor__linkBox img, .editor__linkBox--img {
    margin: 0 !important;
    width: 35px;
    height: 35px;
    border-radius: 5px;
    display: inline-block !important;
    float: right;
    margin-left: 5px !important;
}
.main__content ol {
	margin-right: 20px;
}
.table-of-contents__main_ul a {
	text-decoration: none !important;
	color: #2d3748 !important;
}

@media screen and (max-width: 800px) {
	.header-active .header-index {
		z-index: 35;
	}
    .head__menu-content {
        top: 0 !important;
        height: 100svh !important;
    }
	.head__menu__header {
		display: flex !important;
	}
}